﻿#mainContent .standardboxwrapper .cameralogoimage {
    top: -10px;
}

#mainContent .standardbox .frontpageboxupper .frontpageboxupperleft {
    width: 550px;
    position: relative;
}

#mainContent .standardbox .frontpageboxupper .frontpageboxupperright {
    padding: 0 50px 20px 0;
}
#mainContent .standardbox .frontpageboxupper .frontpageboxupperright h2.introTitle{
  margin-bottom:0;
}
#mainContent .standardbox .frontpageboxupper .frontpageboxupperleft,
#mainContent .standardbox .frontpageboxupper .frontpageboxupperright {
    display: table-cell;
    vertical-align: bottom;
}

#mainContent .standardbox .frontpageboxupper .frontpageboxupperleft .frontpageboxupperlefvideoimage {
    padding: 0 15px 0 0;
}

#mainContent .standardbox .frontpageboxupper .frontpageboxupperleft .frontpageboxupperlefvideotext {
    padding: 0 40px 0 0;
}

#mainContent .standardbox .frontpageboxupper .frontpageboxupperleft .frontpageboxupperlefvideotext h4 {
    font-weight: bold;
    text-transform: uppercase;
}

#mainContent .standardbox .frontpageboxupper .frontpageboxupperleft .frontpageboxupperlefvideoimage,
#mainContent .standardbox .frontpageboxupper .frontpageboxupperleft .frontpageboxupperlefvideotext {
    display: table-cell;
    vertical-align: middle;
}

#mainContent .standardboxwrapper .standardboxbutton a {
    color: #fff;
}

#mainContent .standardbox .frontpageboxupper .frontpageboxupperleft .frontpageboxupperlefvideoimage .viewBox .standardplayicon {
    left: 50%;
    margin: -23px 0 0 -24px;
    position: absolute;
    top: 50%;
}
